Bug 664839 - Fedora 14 crashing without warning or ABRT
Fedora 14 crashing without warning or ABRT
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
14
i386 Linux
low Severity high
: ---
: ---
Assigned To: Siddhesh Poyarekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 14:59 EST by pleabargain
Modified: 2015-09-13 20:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-02 03:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pleabargain 2010-12-21 14:59:24 EST
Description of problem:
looking at photos/ or with EOG running in background Fedora will crash out and then bring me to log in screen. It has happened 3x before and I am now pretty sure it is EOG causing the crash but I am not sure what to run the bug trace on as ABRT does NOT notice that the system has just crashed.

I usually have G chrome and Fx running too but it seems only when eog AND the other two apps are running does F14 crash

Version-Release number of selected component (if applicable):
[user@localhost ~]$ rpm -qa eog
eog-2.32.0-3.fc14.i686


How reproducible:
often

Steps to Reproduce:
1.start viewing photos in eog
2.F14 will sometimes crash... I need to play with it more
3.
  
Actual results:

Expected results:

F14 should not crash

Additional info:

please tell me how to run a backtrace on a system that has just logged me out... and what debug I should install to chase this down. It is VERY annoying
Comment 1 pleabargain 2010-12-22 05:41:01 EST
please tell me how to run a backtrace on a system that has just logged me
out... and what debug I should install to chase this down.
Comment 2 pleabargain 2010-12-29 09:55:53 EST
Just crashed  again. Running Firefox and google chrome. F14 just flashed out, took me to log in. No ABRT. 

How do I trace this back?
Comment 3 Siddhesh Poyarekar 2011-01-04 11:36:54 EST
Do you see any errors or stack traces in /var/log/Xorg.0.log.old immediately after the GUI has logged out due to eog? If you're able to access the box via ssh, then login via ssh, start your desktop session and run the following commands from the ssh session:

cat ~/.xsession-errors
tail -f ~/.xsession-errors

Once the GUI logs out by itself due to eog, check your ssh session and paste everything that comes up there (right from the first 'cat' command) in this report.
Comment 4 Siddhesh Poyarekar 2012-06-02 03:17:54 EDT
Closing due to lack of response and since F14 is EOL.

Note You need to log in before you can comment on or make changes to this bug.